<?xml version="1.0"?>
<dpInst>
	<!-- file used only for standalone installations -->
	<enableNotListedLanguages/>
	<language code="0x0409">
		<dpinstTitle>Fractal Audio USB Device Installer</dpinstTitle>
		<welcomeTitle>Axe-Fx II USB Device / Firmware Install</welcomeTitle>
		<welcomeIntro>This wizard will walk you through updating the firmware for your USB audio / MIDI device.</welcomeIntro>
		<eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
		<eulaYesButton>I &amp;accept this EULA</eulaYesButton>
		<eulaNoButton>I do &amp;not accept this EULA</eulaNoButton>
		<installHeaderTitle>Installing the software for your USB device...</installHeaderTitle>
		<finishTitle>Congratulations! You are finished installing your USB device drivers.</finishTitle>
		<finishText>You can now plug in the device.</finishText>
		<eula type="txt" path="eula.txt"/>
		<icon>fas.ico</icon>
		<watermarkPath>fas.bmp</watermarkPath>
	</language>
	<!-- 
    <quietInstall/>  
    <supressEulaPage/>
    <supressWizard/>
    <legacyMode/>
	-->
	<forceIfDriverNotBetter/>
	<deleteBinaries/>
</dpInst>
